Page MenuHomePhabricator

Special landing page to redirect Bugzilla and Phabricator users during the migration
Closed, ResolvedPublic

Description

At the Go-NoGo meeting it was decided that https://www.mediawiki.org/wiki/Phabricator/versus_Bugzilla cannot be the landing page to redirect Bugzilla and Phabricator users during the migration. It needs to be a special landing page with only the essential information and links to learn more.

The link: https://www.mediawiki.org/wiki/Phabricator/Bugzilla_migration_weekend

Event Timeline

Qgil created this task.Nov 13 2014, 8:49 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to High.
Qgil claimed this task.
Qgil added a project: Bugzilla-Migration.
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
Qgil updated the task description. (Show Details)Nov 13 2014, 8:55 AM
Qgil lowered the priority of this task from High to Normal.Nov 14 2014, 4:18 PM

Not the most beautiful page, but it says what it has to say. I'll leave this task open a couple more days, just in case.

Qgil closed this task as Resolved.Nov 23 2014, 10:01 PM

This page has accomplished its mission during the weekend.